---
org_sharing:
  title: Condivisione Tickets
  content: >
    <p> L'organizzazione di condivisione dei Tickets consente ai membri di accedere a quei Tickets di proprietà di altri membri dell'organizzazione</p> <p class="info-banner"> <i class="icon-info-sign"></i> I collaboratori hanno sempre accesso ai Tickets.</p>
email_domain:
  title: Dominio di Posta Email
  content: >
    Gli utenti possono essere aggiunti automaticamente a questa organizzazione in base al loro dominio(i) di posta elettronica. Utilizzare la casella sottostante per indicare uno o più domini separati da virgole. Ad esempio, inserisci <code> mycompany.com </code> per indicare per quegli utenti con indirizzi di posta elettronica che termina con @mycompany.com

